/** Shopify CDN: Minification failed

Line 1399:42 Expected identifier but found bad string token
Line 1399:44 Unterminated string token

**/
/* -========== Fonts ==========- */
@font-face {
    font-family: 'Agatho';
    src: url('/cdn/shop/files/AgathoThin.ttf?v=1755082140') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}
/* -========== Basic Styles ==========- */
body {
    display: block;
    margin: 0;
    background: url(/cdn/shop/files/body_bg.jpg?v=1755003747);
    background-attachment: fixed;
    background-size: cover;
}
img {
    vertical-align: top;
    width: 100%;
}
.space_above {
    padding-top: 80px;
}
.space_below {
    padding-bottom: 80px;
}
.space_above_half {
    padding-top: 40px;
}
.space_below_half {
    padding-bottom: 40px;
}
.contain {
    width: 90%;
    margin: 0 auto;
    position: relative;
    max-width: 1760px;
}
.contain_full {
  width: 100%;
  max-width: 2100px;
}
.mb_0 {
    margin-bottom: 0px !important;
}
.mt-40 {
    margin-top: 40px;
}
.padd_rt_40 {
    padding-right: 40px !important;
}
.text_left {
    text-align: left;
}
.text_center {
    text-align: center;
}
.text_right {
    text-align: right;
}
.align_top {
    align-items: flex-start;
}
.align_center {
    align-items: center;
}
.align_bottom {
    align-items: flex-end;
}
.justify_center {
    justify-content: center;
}
.disp_none {
  display: none !important;
}
h1, h2, h3, h4, h5, h6, p {
    margin: 0;
}
strong {
    font-weight: 700;
}
@media screen and (min-width: 1025px) {
 .desk_none {
    display: none !important;
  }
}
@media screen and (max-width: 1024px) {
 .desk_none {
    display: block;
  } 
  .mob_none {
    display: none !important;
  } 
}
/* -========== Topography ==========- */
body, p, span, a, input, textarea, select, button, label {
  font-family: "Nunito", sans-serif;
  font-size: 22px;
  font-size: clamp(1.125rem, 0.8866rem + 0.3721vw, 1.375rem);
  font-weight: 300;
  line-height: 1.4;
  font-style: normal;
}
button {
  font-weight: 400;
}
h1, .h1 {
  font-family: 'Agatho';
  font-size: 108px; 
  font-size: clamp(5.625rem, 3.9564rem + 2.6047vw, 7.375rem);
  font-weight: 100;
  line-height: 1;
  font-style: normal;
}
h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
  font-family: "Abhaya Libre", serif;
  font-weight: 400;
  line-height: 1;
  font-style: normal;
}
h2, .h2, .head_h2 {
  font-size: 60px;  
  font-size: clamp(3rem, 2.2849rem + 1.1163vw, 3.75rem);
}
h3, .h3, .head_h3 {
  font-size: 34px; 
  font-size: clamp(1.75rem, 1.3328rem + 0.6512vw, 2.1875rem); 
}
h4, .h4, .head_h4 {
  font-size: 24px;  
}
h5, .h5, .head_h5 {
  font-size: 20px;  
}
.ex_large_para, .ex_large_para * {
  font-size: 24px;
  font-size: clamp(1.25rem, 0.952rem + 0.4651vw, 1.5625rem);
  font-weight: 400;
}
.large_para, .large_para * {
  font-size: 20px;
  font-size: clamp(1rem, 0.702rem + 0.4651vw, 1.3125rem);
  font-weight: 400;
}
.small_para, .small_para * {
  font-size: 18px;
  font-size: clamp(1rem, 0.8808rem + 0.186vw, 1.125rem);
}
.ex_small_para, .ex_small_para * {
  font-size: 16px;
  font-size: clamp(0.9375rem, 0.8779rem + 0.093vw, 1rem);
}
.btns {
    position: relative;
    display: inline-block;
    font-size: 18px;
    font-size: clamp(1rem, 0.8808rem + 0.186vw, 1.125rem);
    font-weight: 400;
    padding: 14px 30px;
    letter-spacing: 2px;
    overflow: hidden;
}
.btns span {
  font-size: 18px;
  font-size: clamp(1rem, 0.8808rem + 0.186vw, 1.125rem);
}
.btns:before, .btns:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  background: black;
  z-index: -1;
}
.btns:before {
  transform: translateX(-101%);
  z-index: 1;
}
.btns:hover:before {
  transform: translateX(0);
  transition: transform 400ms ease;
}
.btns:after {
  z-index: 0;
  transform: translateX(101%);
  transition: none;
  transition: transform 400ms ease;
}
.btns:hover:after {
  opacity: 1;
  transform: translateX(0);
  transition: transform 400ms 410ms ease;
}
.btns span {
  z-index: 5;
  position: relative;
  transition: color 400ms ease;
}
.btns.btns_reverse span {
   transition: .3s all ease;
}
.btns.btns_reverse:hover span {
   color: #FFFFFF; 
}
/* -========== Header ==========- */
body:not(.template_index) .header-section {
    background: #FFFFFF;
}
.header {
    transition: .3s all ease !important;
}
.header[data-sticky-state="active"] {
    background: rgb(214 203 175 / 70%) !important;
}
.header .header__row {
    display: flex;
    border-bottom: 1px solid #656565 !important;
    padding: 20px 0;
    background: transparent
}
.header .header__row .header__columns {
    width: 100%;
}
.header-menu {
    
}
.header-menu .header-menu__inner {
    
}
.header-menu .header-menu__inner .menu-list__list-item {
    
}
.header-menu .header-menu__inner .menu-list__list-item .menu-list__link span {
    font-weight: 400;
    color: #000000;
}
.header_navig {
    display: flex;
    align-items: center;
    padding: 0;
}
.header_navig .navig_ul {
    display: flex;
    align-items: center;
    gap: 16px;
    list-style: none;
    padding: 0;
    margin: 0;
}
.header_navig .navig_ul .navig_li {
    position: relative;
}
.header_navig .navig_ul .navig_li a {
    display: flex;
    align-items: center;
    gap: 4px;
    font-size: 18px;
    /* font-size: clamp(0.9375rem, 0.4375rem + 0.6667vw, 1.3125rem); */
    font-size: clamp(0.875rem, 0.375rem + 0.6667vw, 1.25rem);
    text-decoration: none;
    padding: 14px 0;
    color: #000;
    font-weight: 400;
}
.header_navig .navig_ul .navig_li > a:before {
    content: '';
    position: absolute;
    left: 11px;
    top: calc(100% - 6px);
    width: 15px;
    background: #ffffff;
    height: 15px;
    opacity: 0;
    visibility: hidden;
    transform: translateX(-50%) rotate(45deg);
    transition: .3s all ease;
    box-shadow: 0px 4px 4px 0px #aaaaaa;
    z-index: 1;
}
.header_navig .navig_ul .navig_li:hover > a.has_dropdown:before {
    visibility: visible;
    opacity: 1;
}
.header_navig .navig_ul .navig_li a svg {
    width: 14px;
    height: 10px;
    margin-top: 2px;
}
.header_navig .navig_dropdown {
    position: absolute;
    padding: 0;
    top: calc(100% - 0px);
    min-width: 220px;
    list-style: none;
    display: flex;
    flex-direction: column;
    border-radius: 0px 0px 10px 10px;
    padding-top: 2px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0px 4px 4px 0px #aaaaaa;
    transition: .3s all ease;
}
.header_navig .navig_ul .navig_li:hover .navig_dropdown {
    visibility: visible;
    opacity: 1;
}
.header_navig .navig_dropdown .navig_dropdown_li {
    position: relative;
}
.header_navig .navig_dropdown .navig_dropdown_li .navig_link {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    position: relative;
    white-space: nowrap;
    background: #FFFFFF;
    padding: 10px 15px;
    border-bottom: 1px solid #e1e3f0;
    transition: .3s all ease;
}
.header_navig .navig_dropdown .navig_dropdown_li .navig_link:hover {
    background: #f0f1f7;
}
.header_navig .navig_dropdown .navig_dropdown_li:last-child {
    border-radius: 0 0 10px 10px;
}
.header_navig .navig_dropdown .navig_dropdown_li:last-child .navig_link {
    border: 0px;
    border-radius: 0 0 10px 10px;
}
.header_navig .navig_dropdown .navig_dropdown_li .navig_link svg {
    transform: rotate(-90deg);
}
.header_navig .navig_dropdown .navig_subdropdown {
    position: absolute;
    padding: 0 0 0 13px;
    top: 0px;
    left: 100%;
    min-width: 220px;
    list-style: none;
    display: flex;
    flex-direction: column;
    border-radius: 0 0 10px 10px;
    z-index: 1;
    opacity: 0;
    visibility: hidden;
    transition: .3s all ease;
}
.header_navig .navig_dropdown .navig_dropdown_li .navig_link.has_subdropdown:before {
    content: '';
    position: absolute;
    right: -26px;
    top: 3px;
    width: 15px;
    border: 1px solid #e1e3f0;
    background: #fff;
    height: 15px;
    opacity: 0;
    visibility: hidden;
    transform: translate(-50%) rotate(45deg);
    transition: .3s all ease;
    z-index: 1;
}
.header_navig .navig_dropdown .navig_dropdown_li:hover .navig_subdropdown {
    visibility: visible;
    opacity: 1;
}
.header_navig .navig_dropdown .navig_dropdown_li:hover .navig_link.has_subdropdown:before {
    visibility: visible;
    opacity: 1;
}
.header_navig .navig_dropdown .navig_subdropdown .navig_subdropdown_li {
    box-shadow: 0 4px 4px #aaa;
}
.header_navig .navig_dropdown .navig_subdropdown .navig_subdropdown_li:last-child {
    border-radius: 0 0 10px 10px;
    overflow: hidden;
}
.header_navig .navig_dropdown .navig_subdropdown .navig_subdropdown_li:last-child a {
    border-bottom: none;
}
.header__row .head_search {

}
.head_search .search_form {
    position: relative;
    border: 1px solid #656565;
    border-radius: 30px;
    overflow: hidden;
    background: rgb(255 255 255 / 20%);
}
.head_search .search_form .search_icon {
    position: absolute;
    top: 9px;
    left: 12px;
}
.head_search .search_form input {
    font-family: "Nunito", sans-serif;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    padding: 7px 20px 7px 35px;
    color: #4F4F4F;
    background: transparent;
}
.head_search .search_form input::placeholder {
    color: #4F4F4F;
}
/* -========== Main Banner ==========- */
.main_banner {
    display: flex;
    width: 100%;
    height: 80vh;
    position: relative;
}
.main_banner .mainbanner_inner {
    display: flex;
    gap: 60px;
    height: 100%;
}
.mainbanner_inner .mainbanner_col {
    display: flex;
    width: 50%;
    height: 100%;
}
.mainbanner_inner .mainbanner_img {
    align-self: flex-end;
    width: 100%;
    height: 100%;
}
.mainbanner_inner .mainbanner_content {
    display: flex;
    flex-wrap: wrap;
    align-self: safe center;
    align-items: flex-start;
    width: 100%;
}
.mainbanner_inner .mainbanner_subhead {
    font-family: 'Agatho';
    font-size: 42px;
    font-size: clamp(2.25rem, 1.7733rem + 0.7442vw, 2.75rem);
    font-weight: 100;
}
.mainbanner_inner .mainbanner_para {
    display: block;
    width: 100%;
    padding: 8px 0;
    margin-bottom: 40px;
    text-transform: uppercase;
    border-top: 1px solid #656565;
    border-bottom: 1px solid #656565;
}
.mainbanner_inner .mainbanner_head {
    width: 100%;
    margin-bottom: 10px;
}
.mainbanner_inner .mainbanner_img img {
    width: 100%;
    height: 100%;
    object-fit: contain;
    object-position: right bottom;
}
/* -========== Multi Image Banner ==========- */
.multiimg_banner_sec {
    position: relative;
}
.multiimg_banner {
    position: relative;
}
.multiimg_banners {
    display: flex;
    align-items: stretch;
}
.multiimg_banners .multiimg_banners_img {

}
.multiimg_banners .multiimg_banners_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.multiimg_banner .contain {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.multiimg_banner .multiimg_banner_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    text-align: center;
    margin: 0 auto;
}
.multiimg_banner .multiimg_banner_inner .multiimg_banners_btn {
    margin-top: 30px;
}
/* -========== Content Section ==========- */
.content_sec {
    position: relative;
    overflow: hidden;
}
/* -========== Content Column Section ==========- */
.contcol_sec {
    position: relative;
}
.contcol_sec .contcol_inner {
    display: flex;
    gap: 60px;
    margin: 0 auto;
}
.contcol_sec .contcol_inner > div {
    width: 100%;
}
/* -========== Content Block ==========- */
.content_block {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
    height: 100%;
}
/* -========== Seperator Block ==========- */
.seperator_block {
    width: 100%;
}
/* -========== Image Content Block ==========- */
.imgcont_block {
    position: relative;
    width: 100%;
    margin: 0 auto;
    padding: 0;
    overflow: hidden;
}
.imgcont_block.imgcont_block_box {
    padding: 40px;
}
.imgcont_block .bl_imgcont_inner {
    position: relative;
    display: flex;
    gap: 40px;
}
.imgcont_block .bl_imgcont_inner.bl_imgcont_inner_rev {
    flex-direction: row-reverse;
}
.bl_imgcont_inner .bl_imgcont_imagecol {
    display: flex;
    flex-direction: column;
    gap: 10px;
    text-align: center;
}
.bl_imgcont_inner .bl_imgcont_image {
    width: 100%;
    overflow: hidden;
}
.bl_imgcont_inner .bl_imgcont_image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.bl_imgcont_inner .bl_imgcont_contcol {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
/* -========== Contact Form Block ==========- */
.bl_contactform {
    margin: 0 auto;
}
.bl_contactform input,
.bl_contactform textarea {
    border: 1px solid #7A7A7A;
    border-radius: 0;
    outline: 0;
    background: #FFFFFF;
    padding: 12px 15px;
}
.bl_contactform .contact__button {
    display: flex;
    justify-content: center;
    margin-top: 20px;
}
.bl_contactform .contact__button button {
    border: none;
}
/* -========== Button List Block ==========- */
.bl_button_list {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}
/* -========== Image List Block ==========- */
.bl_imglist.layout_list {
    display: flex;
    flex-wrap: wrap;
    margin: 0 auto;
    justify-content: center;
}
.bl_imglist.layout_list > div {
    width: calc(33.3334% - 14px);
}
.bl_imglist.layout_grid {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    margin: 0 auto;
}
.bl_imglist.layout_mixed {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(2, 1fr);
    margin: 0 auto;
}
.bl_imglist.layout_mixed .imgstyle_block:first-child {
  grid-row: 1 / span 2;
  grid-column: 1 / 3;
}
.bl_imglist.layout_mixed .imgstyle_block:nth-child(2) {
  grid-column: 3 / span 2;
}
.bl_imglist .bl_imgstyle {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 12px;
    overflow: hidden;
    height: 100%;
}
.bl_imglist .bl_imgstyle img {
    width: 100%;
    object-fit: cover;
}
.bl_imgstyle .bl_imgstyle_con {
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.bl_imgstyle .bl_imgstyle_con.bl_imgstyle_con_abs {
    position: absolute;
    bottom: -90px;
    left: 0;
    padding: 20px;
    transition: .5s all ease;
}
.bl_imgstyle .bl_imgstyle_con .bl_imgstyle_title {
    color: #fff;
}
.bl_imgstyle .bl_imgstyle_con .bl_imgstyle_btn {
    opacity: 0;
    transition: .5s all ease;
}
.bl_imgstyle:hover .bl_imgstyle_con.bl_imgstyle_con_abs {
    bottom: 0;
}
.bl_imgstyle:hover .bl_imgstyle_con.bl_imgstyle_con_abs .bl_imgstyle_btn  {
    opacity: 1;
}
/* -========== Product Card ==========- */
.bl_prodlist {
    display: flex;
    width: 100%;
    margin: 0;
}
.bl_prodlist .prodlist_inner {
    position: relative;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    width: 100%;
}
.bl_prodlist .prodlist_inner.prodlist_slider {
    grid-template-columns: repeat(1, 1fr);
}
.prodlist_inner .slick-list {
    width: 100%;
    padding: 0;
}
.prodlist_inner .slick-list .slick-track {
    display: flex;
    gap: 20px;
}
.prodlist_inner .slick-list .slick-track:before,
.prodlist_inner .slick-list .slick-track:after {
    display: none;
}
.bl_prodlist .prodlist_inner .slick-arrow {
    position: absolute;
    top: calc(50% - 80px);
    border: 0;
    background: transparent;
    padding: 0;
    cursor: pointer;
}
.bl_prodlist .prodlist_inner .slick-arrow.prev_slick {
    left: -20px;
}
.bl_prodlist .prodlist_inner .slick-arrow.next_slick {
    right: -20px;
}
.product_card {
    position: relative;
    display: flex !important;
    flex-direction: column;
    gap: 10px;
    padding: 0px;
}
.product_card .product_card_media {
    width: 100%;
    overflow: hidden;
    aspect-ratio: 1/1.4;
}
.product_card .product_card_media img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.product_card .product_card_info .product_card_title {
    margin: 0;
    color: #434343;
}
.product_card .product_card_info .product_card_variant {
    font-weight: 300;
    color: #434343;
}
.product_card .product_card_price span.price {
    color: #000000;
}
/* -========== Two Column Content Block ==========- */
.bl_twocolcont {
    display: flex;
    gap: 60px;
    margin: 0 auto;
}
/* -========== FAQ's Block ==========- */
.bl_faqs {
    display: flex;
    flex-direction: column;
}
.bl_faqs .faqs_head {
    position: relative;
    padding-right: 30px;
    font-weight: 500;
}
.bl_faqs .faqs_head .faq_icon {
    position: absolute;
    right: 0;
    top: 6px;
    width: 19px;
    height: 19px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: .3s all ease;
}
.bl_faqs.bl_faqs_click .faqs_head {
    cursor: pointer;
}
.bl_faqs .faqs_head .faq_icon.faq_icon_minus {
    opacity: 0;
}
.bl_faqs.bl_faqs_active .faqs_head .faq_icon.faq_icon_plus {
    opacity: 0;
}
.bl_faqs.bl_faqs_active .faqs_head .faq_icon.faq_icon_minus {
    opacity: 1;
}
.bl_faqs .faqs_answer p {
    margin-top: 10px;
}
/* -========== Page Banner Section ==========- */
.pagebanner_sec {
    display: flex;
    align-items: center;
    position: relative;
}
.pagebanner_sec .pagebanner_inner {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0 auto;
}
/* -========== Breadcrumbs Block ==========- */
.breadcrumbs {
    margin: 0;
}
.breadcrumbs .breadcrumbs__list {
    display: flex;
    justify-content: center;
}
.breadcrumbs__list {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.breadcrumbs__item {
    display: inline-block;
}
.breadcrumbs__item:not(:last-child):after {
    content: '/';
    display: inline-block;
    position: relative;
    margin: 0px 12px;
}
.breadcrumbs .breadcrumbs__list .breadcrumbs__link {
    color: currentColor;
    text-decoration: none !important;
    font-weight: 400;
}
.breadcrumbs__link[aria-current="page"] {
    color: inherit;
    font-weight: normal;
}
/* -========== Main Product ==========- */
.main_product {
  position: relative;
}
.main_product .main_product_inner {
  display: flex;
  gap: 60px;
  align-items: flex-start;
}
.main_product_inner .mainprod_gallery {
  position: relative;
  display: flex;
  gap: 20px;
  width: calc(50% - 30px);
}
.main_product_inner .mainprod_gallery .product-badges--top-right {
  top: 8px !important;
  margin-left: 8px !important;
  position: absolute !important;
  right: 10px;
}
.main_product_inner .mainprod_info {
  width: calc(50% - 30px);
}
.mainprod_gallery .mainprod_gthumbnail {
  width: 115px;
}
.mainprod_gallery .mainprod_gslider {
  width: calc(100% - 135px);
}
.mainprod_gallery .mainprod_gthumbnail .slick-list {
  height: 100% !important;
}
.mainprod_gallery .mainprod_gthumbnail .slick-track {
  display: flex;
  flex-direction: column;
  gap: 10px;
  height: 100% !important;
}
.mainprod_gallery .mainprod_gthumbnail .slick-track:before,
.mainprod_gallery .mainprod_gthumbnail .slick-track:after {
  display: none;
}
.mainprod_gallery .mainprod_gthumbnail .slick-slide {
  display: flex;
  aspect-ratio: 1;
}
.mainprod_gallery .mainprod_gthumbnail .mainprod_thumb {
  width: 100%;
  aspect-ratio: 1;
  overflow: hidden;
  cursor: pointer;
}
.mainprod_gallery .mainprod_gthumbnail .mainprod_thumb figure {
  width: 100%;
  height: 100%;
  object-fit: cover;
  margin: 0;
}
.mainprod_gallery .mainprod_gslider .slick-track:before,
.mainprod_gallery .mainprod_gslider .slick-track:after {
  display: none;
}
.mainprod_gallery .mainprod_gslider .slick-slide {
  padding: 0px 1px;
}
.mainprod_gallery .mainprod_gslider .mainprod_slide {
  overflow: hidden;
  padding: 0;
}
.mainprod_gallery .mainprod_gslider .mainprod_slide figure {
  margin: 0;
}
.mainprod_info .mainprod_price {
  display: flex;
  gap: 8px;
}
.mainprod_info .mainprod_cartbtns {
  display: flex;
  gap: 20px;
}
.mainprod_info .quantity-selector {
  font-family: Nunito, sans-serif;
  font-size: 18px;
  font-weight: 400;
  background: transparent;
  border-radius: 0;
  border: 1px solid #757575;
}
.mainprod_info .quantity-selector input[type="number"] {
  width: 80px;
  max-width: none;
  padding: 0;
  font-family: Nunito, sans-serif;
  font-size: 18px;
  font-weight: 400;
}
.mainprod_info .quantity-selector .button svg {
  width: 25px;
  height: auto;
}
.mainprod_info add-to-cart-component {
  width: 100%;
  height: auto;
}
.mainprod_info add-to-cart-component .add-to-cart-button {
  width: 100%;
  height: auto;
  cursor: pointer;
  text-transform: uppercase;
}
.mainprod_info add-to-cart-component .add-to-cart-button .add-to-cart-text--added {
  position: absolute;
}
.mainprod_info .accelerated-checkout-block {
  margin-top: 20px;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button {
  display: block;
  position: relative;
  overflow: hidden;
}
.mainprod_info .accelerated-checkout-block button {
  position: relative;
  display: inline-block;
  font-size: 16px;
  font-weight: 400;
  padding: 14px 30px;
  letter-spacing: 2px;
  overflow: hidden;
  width: 100%;
  border-radius: 0;
  background: transparent;
}
.mainprod_info .accelerated-checkout-block button.shopify-payment-button__button {
  font-size: 0;
}
.mainprod_info .accelerated-checkout-block button.shopify-payment-button__button:after {
  content: 'SHOP NOW';
  font-family: "Nunito", sans-serif;
  font-size: 16px;
}
.mainprod_info .accelerated-checkout-block button:hover {
  background: transparent;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button:before,
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button:after {
  content: '';
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  right: 0;
  background: black;
  z-index: -1;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button:before {
  transform: translateX(-100%);
  z-index: 1;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button:hover:before {
  transform: translateX(0);
  transition: transform 400ms ease;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button:after {
  z-index: 0;
  transform: translateX(100%);
  transition: none;
  transition: transform 400ms ease;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button:hover:after {
  opacity: 1;
  transform: translateX(0);
  transition: transform 400ms 410ms ease;
}
.mainprod_info .accelerated-checkout-block shopify-buy-it-now-button button {
  z-index: 5;
  position: relative;
  transition: color 400ms ease;
}
/* -========== Recommended Product ==========- */
.prodrecomm_slider:not(.slick-slider) {
    display: flex;
    overflow: hidden;
    gap: 20px;
}
.prodrecomm_slider > .product_card {
    width: calc(25% - 15px);
    flex: none;
}
.prodrecomm_slider .slick-list {
    width: 100%;
    padding: 0;
}
.prodrecomm_slider .slick-list .slick-track {
    display: flex;
    gap: 20px;
    margin: 0;
}
.prodrecomm_slider .slick-list .slick-track:before,
.prodrecomm_slider .slick-list .slick-track:after {
    display: none;
}
.prodrecomm_slider .slick-arrow {
    position: absolute;
    top: calc(50% - 80px);
    border: 0;
    background: transparent;
    padding: 0;
    cursor: pointer;
}
.prodrecomm_slider .slick-arrow.slick-disabled {
    opacity: 0;
    visibility: hidden;
}
.prodrecomm_slider .slick-arrow.prev_slick {
    left: -20px;
}
.prodrecomm_slider .slick-arrow.next_slick {
    right: -20px;
}
/* -========== Main Collection ==========- */
.main_collection {
    position: relative;
    display: block;
}
.maincoll_products .product-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 20px;
}
.main_collection_inner {
    display: flex;
    flex-wrap: wrap;
    column-gap: 40px;
}
.main_collection_inner .facets-block-wrapper {
    width: 320px;
    margin: 0;
}
.main_collection_inner .maincoll_products {
    width: calc(100% - 360px);
}
.main_collection_inner .facets.facets--horizontal {
    display: none;
}
.main_collection_inner .facets__form-wrapper {
    padding: 20px;
    color: #000000;
    border: 1px solid #656565;
}
.main_collection_inner .facets__form-wrapper .facets_form_head {
    font-weight: 600;
    padding-bottom: 10px;
    border-bottom: 1px solid #000000;
}
.main_collection_inner .facets__form-wrapper .facets__item {
    display: block;
    padding: 20px 0;
    border-bottom: 1px solid #B7B7B7;
}
.main_collection_inner .facets__form-wrapper .facets__item:before {
    display: none;
}
.main_collection_inner .facets__form-wrapper .facets__item .facets__summary {
    
}
.main_collection_inner .facets__form-wrapper .facets__item .facets__summary .facets__label {
    font-size: 18px;
    font-weight: 400;
    color: #000000;
}
.main_collection_inner .facets__form-wrapper .facets__actions {
    display: none;
}
.main_collection_inner .facets__form-wrapper .facets__item:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper {
    margin: 0;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper input[type="checkbox"] {
    border: 1px solid #000;
    border-radius: 0;
    visibility: hidden;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper .checkbox {
    position: relative;
    height: 21px;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper .checkbox:before {
    content: '';
    width: 19px;
    height: 19px;
    border: 1px solid #656565;
    position: absolute;
    left: 0;
    top: 0;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper .checkbox:has(input:checked):before {
    background: #875618;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper .checkbox .checkbox__label {
    align-items: center;
}
.facets__form-wrapper .facets__item .facets__inputs-wrapper .checkbox .checkbox__label .icon-checkmark {
    width: 19px;
    height: 19px;
    border-radius: 0;
    margin-left: 1px;
    background: transparent !important;
    border: 0;
    margin-right: 6px;
}
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] {
    
}
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__button-label {
    padding: 0;
    background: transparent;
}
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__button-label .facets__swatch-label {
    font-weight: 400;
}
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__swatch-wrapper {
    padding: 2px;
    border: 1px solid transparent;
}
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__swatch-wrapper .swatch.swatch--filter {
    width: 18px;
    height: 18px;
    outline: 0;
}
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__button-label:hover .variant-option__swatch-wrapper,
.facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__button-label .variant-option__swatch-wrapper:has(input:checked) {
    border: 1px solid #875618;
}
/* -========== Search Header ==========- */
.search_header_inner search-page-input-component {
    margin-top: 0;
}
.search_header_inner .search-page-input {
    outline: 0;
}
.search_header_inner .search-results__no-results p {
    color: #000;
    font-weight: 400;
}
/* -========== Search Result ==========- */
.main_collection_inner .maincoll_products.maincoll_products_blank {
    width: 100%;
}
.main_collection_inner .maincoll_products.maincoll_products_blank .product-grid {
    grid-template-columns: repeat(4, 1fr);
}
/* -========== Account Popover ==========- */
.account-popover__panel {
    border-radius: 0;
    padding: 0;
}
.account-actions__main-menu {
    
}
.account-actions__main-menu .account-actions__header {
    color: #000000;
}
.account-actions__main-menu .account-actions__sign-ins .account-actions__link {
    background: #875618;
    color: #FFFFFF;
    text-transform: uppercase;
}
.account-actions__main-menu .account-actions__nav .account-actions__link {
   background: #000000;
   color: #FFFFFF;
   padding: 12px 30px;
   text-transform: uppercase;
   border: 2px solid #000000;
}
.account-actions__main-menu .account-actions__nav .account-actions__link:before,
.account-actions__main-menu .account-actions__nav .account-actions__link:after {
    background: #FFFFFF;
}
.account-actions__main-menu .account-actions__nav .account-actions__link:hover {
    color: #000000;
}
.cart-drawer__summary .cart__ctas .cart__checkout-button {
    background: #875618;
    color: #FFFFFF;
    text-transform: uppercase;
    border: none;
}
/* -========== Cart Drawer ==========- */
.cart-drawer__inner .cart-drawer__header {
    border-bottom: 1px solid #ebebeb;
    padding: 14px 15px;
}
.cart-drawer__inner .cart-drawer__content {
    padding-top: 20px;
}
.cart-discount__summary .cart-discount__label {
    font-weight: 400;
}
.cart-discount__content .cart-discount__input {
    outline: 0;
    border-radius: 0;
    border: 1px solid #000000;
}
.cart-discount__content .cart-discount__button {
    padding: 8px 30px;
    background: #000;
    color: #FFFFFF;
}
.cart-discount__content .cart-discount__button:before,
.cart-discount__content .cart-discount__button:after {
    background: #FFFFFF;
}
.cart-discount__content .cart-discount__button:hover {
    color: #000000;
}
.cart-items__wrapper .cart-items__empty-button {
    padding: 8px 30px;
    background: #000;
    color: #FFFFFF;
    border: 1px solid #000000;
}
.cart-items__wrapper .cart-items__empty-button:before,
.cart-items__wrapper .cart-items__empty-button:after {
    background: #FFFFFF;
}
.cart-items__wrapper .cart-items__empty-button:hover {
    color: #000000;
}
/* -========== Footer ==========- */
.mfooter_inner {
    display: flex;
    gap: 40px;
    padding-bottom: 80px;
}
.mfooter_inner .mfooter_col {
    width: 25%;
}
.mfooter_inner .mfooter_col.mfooter_info_col {
    width: 50%;
}
.mfooter_inner .mfooter_info {
    display: flex;
    flex-direction: column;
    gap: 20px;
    max-width: 560px;
}
.mfooter_inner .mfooter_info .mfooter_info_logo {
    width: 100%;
}
.mfooter_inner .mfooter_info .mfooter_info_logo img {
    width: 100%;
    max-width: 250px;
}
.mfooter_inner .mfooter_info .list-social {
    display: flex;
    gap: 16px;
    margin: 0;
    list-style: none;
    padding: 0;
}
.mfooter_inner .mfooter_info .list-social .list-social__link {
    color: currentColor;
}
.mfooter_inner .mfooter_info .list-social svg {
    width: 20px;
}
.mfooter_inner .footer_title {
    text-transform: uppercase;
    margin-bottom: 20px;
    font-size: 24px;
}
.mfooter_inner .footer_navig_ul {
    display: flex;
    flex-direction: column;
    gap: 8px;
    list-style: none;
    margin: 0;
    padding: 0;
}
.mfooter_inner .mfooter_news {
}
.mfooter_news .footer_cont {
    margin-bottom: 16px;
}
.mfooter_news .news_form_group {
    display: flex;
    flex-wrap: wrap;
    gap: 16px;
}
.mfooter_news .news_form_group input {
    width: 100%;
    background: transparent;
    border: 1px solid #9A9A9A;
    border-radius: 0;
}
.mfooter_news .news_form_group button {
    background: #875618;
    color: #FFFFFF;
    outline: 0;
    border: 0;
    padding: 14px 30px;
    letter-spacing: 2px;
}
.copyright_inner {
    display: flex;
    justify-content: space-between;
    gap: 40px;
    padding: 20px 0;
    border-top: 1px solid #656565;
}
.copyright_inner .copyright_txt {
    color: #434343;
    letter-spacing: 1px;
    text-transform: uppercase;
}
/* -========== Additional Styles ==========- */
.content_block.faq_img_rightleft {
    display: flex;
    flex-direction: row;
    align-items: flex-start;
}
.content_block.whoweare_img_rightleft {
    display: flex;
    flex-direction: row;
    align-items: center;
}
.content_block.whoweare_img_rightleft .bl_imgstyle.whoweare_cimg {
    margin-left: -40px;
}
/* -========== Responsive Max-Width: 1400PX ==========- */
@media screen and (max-width: 1400px) {
  .mainprod_gallery .mainprod_gthumbnail {
    width: 100px;
  }
  .mainprod_gallery .mainprod_gslider {
    width: calc(100% - 120px);
  }
  .main_collection_inner .facets-block-wrapper {
    width: 300px;
  }
  .main_collection_inner .maincoll_products {
    width: calc(100% - 340px);
  }
}
/* -========== Responsive Max-Width: 1200PX ==========- */
@media screen and (max-width: 1200px) {
  .header-logo {
    width: 100%;
    max-width: 160px;
  }
  .head_search .search_form input {
    max-width: 200px;
  }
  .bl_twocolcont {
    gap: 40px;
  }
  .contcol_sec .contcol_inner {
    gap: 40px;
  }
  .main_product .main_product_inner {
    gap: 40px;
  }
  .main_product_inner .mainprod_gallery {
    width: calc(50% - 20px);
  }
  .main_product_inner .mainprod_info {
    width: calc(50% - 20px);
  }
  .maincoll_products .product-grid {
    grid-template-columns: repeat(2, 1fr);';
  }
  .mfooter_inner .mfooter_info .mfooter_info_logo img {
    max-width: 190px;
  }
  .main_collection_inner .maincoll_products.maincoll_products_blank .product-grid {
    grid-template-columns: repeat(3, 1fr);
  }
}
/* -========== Responsive Max-Width: 1024PX ==========- */
@media screen and (max-width: 1024px) {
  .space_above {
    padding-top: 40px;
  }
  .space_below {
    padding-bottom: 40px;
  }
  .space_above_half {
    padding-top: 20px;
  }
  .space_below_half {
    padding-bottom: 20px;
  }
  h1, .h1 {
    font-size: 80px;
  }
  h2, .h2, .head_h2 {
    font-size: 48px;
  }
  h3, .h3, .head_h3 {
    font-size: 28px;
  }
  body, p, span, a, input, textarea, select, button, label {
    font-size: 15px;
  }
  .large_para, .large_para * {
    font-size: 16px;
  }
  .ex_large_para, .ex_large_para * {
    font-size: 18px;
  }
  .btns {
    padding: 12px 20px;
  }
  .header .header__row {
    padding: 12px 0;
  }
  .menu-drawer-container .header__icon--summary {
    padding: 0 !important;
  }
  .menu-drawer-container .header__icon--summary .header-drawer-icon {
    width: 26px;
    height: auto;
  }
  .menu-drawer-container .header__icon--summary .header-drawer-icon svg {
    width: 100%;
    height: auto;
  }
  .header-drawer .menu-drawer__menu {
    padding: 0;
  }
  .header-drawer .menu-drawer__menu li {
    margin: 0;
  }
  .header-drawer .menu-drawer {
    background: url(/cdn/shop/files/body_bg.jpg?v=1755003747);
    background-size: cover;
  }
  .header-drawer .menu-drawer:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #ffffffcc;
  }
  .header-drawer .menu-drawer__menu li .menu-drawer__menu-item {
    font-size: 18px;
    font-weight: 400;
    line-height: 1.4;
    padding: 8px 15px;
    min-height: unset;
    border-bottom: 1px solid #a9a9a9;
  }
  .header-drawer .menu-drawer__menu li .menu-drawer__menu-item > span {
    font-size: 18px;
    font-weight: 400;
  }
  .header-drawer .menu-drawer__menu li .menu-drawer__menu-item > .svg-wrapper {
    padding: 0;
  }
  .header-drawer .menu-drawer__menu li .menu-drawer__menu {
    margin: 0;
    background: #717171;
    padding: 0;
  }
  .header-drawer .menu-drawer__menu li .menu-drawer__menu .menu-drawer__menu-item span {
    font-size: 16px;
  }
  .header-drawer .menu-drawer .drawer_search {
    position: relative;
    padding: 0 15px;
    padding-bottom: 20px;
    border-bottom: 1px solid #a9a9a9;
  }
  .header-drawer .menu-drawer .search_form {
    position: relative;
    border: 1px solid #656565;
    border-radius: 30px;
    overflow: hidden;
    background: rgb(255 255 255 / 20%);
  }
  .header-drawer .menu-drawer .search_form .search_icon {
    position: absolute;
    top: 9px;
    left: 12px;
  }
  .header-drawer .menu-drawer .search_form input {
    font-family: "Nunito", sans-serif;
    font-size: 16px;
    line-height: 1;
    font-weight: 400;
    padding: 7px 20px 7px 35px;
    color: #4F4F4F;
    background: transparent;
  }
  .header-drawer .menu-drawer .search_form input::placeholder {
    color: #4F4F4F;
  }
  .head_search .mob_search_icon svg {
    width: 20px;
    height: 20px;
  }
  .head_search .search_form {
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    max-width: 360px;
    background: #FFFFFF;
    border-radius: 0;
  }
  .head_search .search_form input {
    max-width: 100%;
  }
  .main_banner {
    max-height: 580px;
  }
  .mainbanner_inner .mainbanner_content {
    flex-direction: column;
  }
  .mainbanner_inner .mainbanner_subhead {
    font-size: 32px;
  }
  .product_card .product_card_media {
    aspect-ratio: 1 / 1.2;
  }
  .bl_twocolcont {
    flex-wrap: wrap;
  }
  .bl_twocolcont > div {
    width: 100% !important;
  }
  .multiimg_banner {
    overflow: hidden;
  }
  .multiimg_banner:before {
    z-index: 1;
  }
  .multiimg_banners {
    position: absolute;
    width: 100%;
    height: 100%;
  }
  .multiimg_banner .contain {
    position: relative;
    top: unset;
    left: unset;
    transform: none;
    z-index: 1;
    padding: 60px 0;
  }
  .contcol_sec .contcol_inner {
    flex-wrap: wrap;
  }
  .bl_imglist.layout_mixed {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
  .bl_imglist.layout_mixed .imgstyle_block:first-child {
    grid-row: 1;
    grid-column: 1;
  }
  .bl_imglist.layout_mixed .imgstyle_block:nth-child(2) {
    grid-column: 2 / 2;
  }
  .imgcont_block .bl_imgcont_inner {
    flex-direction: column;
    gap: 20px;
  }
  .imgcont_block .bl_imgcont_inner.bl_imgcont_inner_rev {
    flex-direction: column-reverse;
  }
  .bl_imgcont_inner .bl_imgcont_imagecol, 
  .bl_imgcont_inner .bl_imgcont_contcol {
    width: 100% !important;
  }
  .imgcont_block.mob_box_imgcont {
    padding: 40px;
  }
  .main_product .main_product_inner {
    flex-wrap: wrap;
    gap: 20px;
  }
  .main_product_inner .mainprod_gallery, 
  .main_product_inner .mainprod_info {
    width: 100%;
  }
  .mainprod_gallery .mainprod_gthumbnail {
    display: none;
  }
  .mainprod_gallery .mainprod_gslider {
    width: 100%;
    margin-bottom: 0;
  }
  .mainprod_gallery .mainprod_gslider .slick-track {
    display: flex;
    align-items: stretch;
  }
  .mainprod_gallery .mainprod_gslider .mainprod_slide {
    height: auto;
  }
  .mainprod_gallery .mainprod_gslider .mainprod_slide figure {
    height: 100%;
  }
  .mainprod_gallery .mainprod_gslider .mainprod_slide figure img {
    height: 100%;
    width: 100%;
    object-fit: cover;
  }
  .mainprod_gallery .mainprod_gslider .slick-dots {
    bottom: 8px;
  }
  .mainprod_gallery .mainprod_gslider .slick-dots li {
    border-radius: 4px;
    width: 24px;
    height: 4px;
    overflow: hidden;
    transition: .3s all ease;
  }
  .mainprod_gallery .mainprod_gslider .slick-dots li button {
    padding: 0;
    background: #875618;
    width: 100%;
    height: 100%;
  }
  .mainprod_gallery .mainprod_gslider .slick-dots li.slick-active {
    width: 48px;
  }
  .mainprod_gallery .mainprod_gslider .slick-dots li.slick-active button {
    background: #000000;
  }
  .mainprod_gallery .mainprod_gslider .slick-dots li button:before {
    display: none;
  }
  .mainprod_info .quantity-selector {
    height: 48px;
  }
  .main_collection_inner div.facets-block-wrapper {
    display: none;
  }
  .main_collection_inner .facets-toggle {
    width: 100%;
    padding: 0;
  }
  .main_collection_inner .facets-block-wrapper {
    width: auto;
  }
  .main_collection_inner .maincoll_products {
    width: 100%;
  }
  .maincoll_products .product-grid {
    grid-template-columns: repeat(3, 1fr);
  }
  .main_collection_inner .facets-toggle .facets-mobile-wrapper {
    display: none;
  }
  .main_collection_inner .facets-block-wrapper .facets__actions {
    display: none;
  }
  .main_collection_inner .facets__form-wrapper .sorting-filter {
    display: none;
  }
  .main_collection_inner .facets__form-wrapper {
    padding: 0;
    border: 0;
    background-color: #ffffffcc;
  }
  .main_collection_inner .facets__form-wrapper .facets__title-wrapper {
    margin: 0;
    border-bottom: 1px solid #000000;
  }
  .main_collection_inner .facets__form-wrapper .facets_form_head {
    width: 100%;
    border-bottom: 0;
  }
  .facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .facets__inputs-list-item {
    width: calc(50% - 6px);
  }
  .facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__button-label {
    display: flex;
  }
  .facets__form-wrapper .facets__item .facets__inputs-list[name="Color"] .variant-option__button-label label {
    display: block !important;
  }
  .main_collection_inner .facets-block-wrapper .facets--drawer {
    background: url(/cdn/shop/files/body_bg.jpg?v=1755003747);
    background-attachment: fixed;
    background-size: cover;
  }
  .account-actions__main-menu .account-actions__nav .account-actions__link {
    padding: 12px 20px;
  }
  .mfooter_inner {
    flex-wrap: wrap;
    padding-bottom: 40px;
  }
  .mfooter_inner .mfooter_col,
  .mfooter_inner .mfooter_col.mfooter_info_col {
    width: 100%;
  }
  .mfooter_inner .mfooter_col .mfooter_news {
    max-width: 480px;
  }
}
/* -========== Responsive Max-Width: 767PX ==========- */
@media screen and (max-width: 767px) {
  .main_banner {
    background-size: 70% auto !important;
    max-height: max-content;
    height: auto;
  }
  .main_banner .mainbanner_inner {
    flex-wrap: wrap;
    gap: 20px;
    padding: 120px 0;
    min-height: 580px;
  }
  .mainbanner_inner .mainbanner_col {
    width: 100%;
    height: auto;
    z-index: 1;
  }
  /* .mainbanner_inner .mainbanner_col:last-child {
    position: absolute;
    right: -5vw;
    bottom: 0;
    width: 59%;
    z-index: 0;
  } */
  .main_banner .mainbanner_inner{
        padding-block: 40px !important;
  }

  .mainbanner_inner .mainbanner_col:last-child {
      position: unset;
      width: 100%;
      right: 0px;
  }
  .mainbanner_inner .mainbanner_para {
    max-width: max-content;
    margin-bottom: 30px;
  }
  .bl_imglist.layout_list > div {
    width: calc(50% - 10px);
  }
  .maincoll_products .product-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .main_collection_inner .maincoll_products.maincoll_products_blank .product-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
/* -========== Responsive Max-Width: 640PX ==========- */
@media screen and (max-width: 640px) {
  .bl_imglist.layout_mixed {
    grid-template-columns: repeat(1, 1fr);
    grid-template-rows: repeat(1, 1fr);
  }
  .bl_imglist.layout_mixed .imgstyle_block:nth-child(2) {
    grid-column: 1 / 1;
  }
  .imgcont_block.mob_box_imgcont {
    padding: 30px 30px !important;
  }
  .mainprod_info .quantity-selector input[type=number] {
    width: 60px;
  }
}
/* -========== Responsive Max-Width: 480PX ==========- */
@media screen and (max-width: 480px) {
  h1, .h1 {
    font-size: 70px;
  }
  h2, .h2, .head_h2 {
    font-size: 36px;
  }
  h3, .h3, .head_h3 {
    font-size: 24px;
  }
  .header-logo {
    max-width: 150px;
  }
  .header__column {
    gap: 10px !important;
  }
  .menu-drawer-container .header__icon--summary .header-drawer-icon {
    width: 20px;
  }
  .main_banner {
    background-size: 120% auto !important;
  }
  /* .main_banner .mainbanner_inner {
    padding-bottom: 0;
  } */
  .mainbanner_inner .mainbanner_col:last-child {
    position: relative;
    width: 100%;
  }
  .bl_prodlist .prodlist_inner .slick-arrow.next_slick {
    right: -15px;
  }
  .bl_prodlist .prodlist_inner .slick-arrow.prev_slick {
    left: -15px;
  }
  .imgcont_block.mob_box_imgcont {
    padding: 20px !important;
  }
  .mainprod_info .mainprod_cartbtns {
    flex-wrap: wrap;
  }
  .maincoll_products .product-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .main_collection_inner .maincoll_products.maincoll_products_blank .product-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}